<Strings>
	<item name="ProductName" value="SmartPlayer" />
    <item name="ProductVer" value="SmartPlayer 4.000.0000000.5" />
    <item name="CopyrightString" value="Copyright(C) 2018.All rights reserved." />
    <item name="MultiLanguage" value="1,0" />
    <item name="Language_1" value="中文" />
    <item name="Language_0" value="English" />
	<item name="Close" value="Close" />
	<item name="Cancel" value="Cancel" />
	<item name="OK" value="OK" />
	
	<!--MainFrame Start-->
	<item name="About" value="About" />
	<item name="Config" value="Setting" />
	<item name="Help" value="Help" />
	<item name="Loading..." value="Loading..." />
	<item name="RAM" value="RAM" />
	<item name="ViewCut" value="View Layout" />
	<item name="1_View" value="View 1" />
	<item name="4_View" value="View 4" />
	<item name="6_View" value="View 6" />
	<item name="8_View" value="View 8" />
	<item name="9_View" value="View 9" />
	<item name="13_View" value="View 13" />
	<item name="16_View" value="View 16" />
	<item name="25_View" value="View 25" />
	<item name="36_View" value="View 36" />
	<item name="Custom" value="Custom" />
	<item name="ContinueShooting" value="Continuous Snapshot" />
	<item name="Amplify" value="Local Zoom" />
	<item name="FrameCheck" value="Frame Check" />
	<item name="VideoCut" value="Video Clip" />
	<item name="FishEye" value="Fish Eye" />
	<item name="FileInfo" value="File Info" />
	<item name="Fold" value="Fold" />
	<item name="Unfold" value="Unfold" />
	<item name="The files or directory have changed, should you reload them?" value="The file or directory has changed, do you want to reload?"/>
	<!--MainFrame End-->
	
	<!--FileList Start-->
	<item name="Please Input Search Key" value="Please Enter Search Keywords" />
	<item name="Add" value="Add" />
	<item name="Are you sure to empty the current file list?" value="Are you sure to empty the current file list?" />
	<item name="The item you want to delete is in the operating now. Are you sure to delete?" value="The file that you want to delete is in the operating. Are you sure to delete?" />
	<item name="Order" value="Order" />
	<item name="Repeat One" value="Repeat One" />
	<item name="Single File List" value="Single File List" />
	<item name="Tree List" value="Tree List" />	
	<item name="Play Mode" value="Play Mode" />	
	<item name="Delete File" value="Delete File" />	
	<item name="Search Video" value="Search Video" />	
	<!--FileList End-->
	
	<!--PlayWinManager Start-->
	<item name="OpenFile" value="  OpenFile" />
	<item name="Loading..." value="Loading..." />
	<item name="Replay" value="Replay" />
	<item name="VideoWindow" value="Video Window" />
	<item name="Adjust" value="Display Adjust" />
	<item name="InnerSplit" value="Inner Split" />
	<item name="ViewCut" value="View Clip" />
	<item name="Failed to create path!" value="Failed to create path!" />
	<item name="Unique Code:" value="Unique Code:"/>
	<!--PlayWinManager End-->
	
	<!--MainTimeLine Start-->
	<item name="Start time" value="Start time" />
	<item name="End time" value="End time" />
	<item name="Change Timeline" value="Switch Timeline" />
	<!--MainTimeLine End-->
	
	<!--PlayControl Start-->
	<item name="Ready" value="Ready" />
	<item name="Play:" value="Play:" />
	<item name="Snap" value="Snap" />
	<item name="Continuous Shooting" value="Continuous Snapshot" />
	<item name="Amplification" value="Zoom In" />
	<item name="Drag" value="Drag" />
	<item name="Child-window Switch" value="Sub-window Switch" />
	<item name="Pause" value="Pause" />
	<item name="Reverse" value="Backwards" />
	<item name="Play From Start" value="Play From Start" />
	<item name="Synchro" value="Sync" />
	<item name="Play" value="Play" />
	<item name="Stop" value="Stop" />
	<item name="Previous Group" value="Previous Group" />
	<item name="Next Group" value="Next Group" />
	<item name="Speed Down" value="Slow Play" />
	<item name="Previous Frame" value="Previous Frame" />
	<item name="Next Frame" value="Next Frame" />
	<item name="Speed Up" value="Fast Play" />
	<item name="Mute" value="Mute" />
	<item name="Unmute" value="Unmute" />
	<item name="It's the min speed already!" value="It's the min speed already!" />
	<item name="It's the max speed already!" value="It's the max speed already!" />
	<item name="Play Window" value="Play Window" />
	<item name="It had step to the end or the begin of file!" value="It has played by frame to the beginning or the end of file!"/>
	<!--PlayControl End-->
	
	<!--Layout Start-->
	<item name="Video" value="Video" />
	<item name="Custom Layout" value="Custom Layout" />
	<item name="-Row" value="Row" />
	<item name="-Column" value="Column" />
	<item name="Apply" value="Apply" />
	<!--Layout End-->
	
	<!--ToolBox Start-->
	<item name="ToolBox" value="Tool Box" />
	<item name="Download" value="Download" />
	<item name="Preview" value="Splice" />
	<item name="WaterMark" value="WaterMark" />
	<!--ToolBox End-->
	
	<!--FishEye Start-->
	<item name="InstallWay" value="Install Mode" />
	<item name="ShowWay" value=" Display Mode" />
	<!--FishEye End-->
	
	<!--InnerSplit Start-->
	<!--InnerSplit End-->
	
	<!--DisplayAdjust Start-->
	<item name="Bright" value="Brightness" />
	<item name="Contrast" value="Contrast" />
	<item name="Saturation" value="Saturation" />
	<item name="Hue" value="Hue" />
	<item name="Reset" value="Reset" />
	<!--DisplayAdjust End-->
	
	<!--ToolBar Start-->
	<item name="Setting" value="Settings" />
	<item name="Close" value="Close" />
	<item name="Min" value="Min" />
	<item name="Max" value="Max" />
	<!--ToolBar End-->
	
	<!--CPU Start-->
	<item name="CPU" value="CPU" />
	<item name="RAM" value="RAM" />
	<!--CPU End-->
	
	<!--PreView Start-->
	<item name="PreviewDlg" value="Splice Preview" />
	<item name="PreviewPlayback" value="Splice Playback" />
	<item name="PreviewList" value="Splice List" />
	<item name="Split:  " value="Split:  " />
	<item name="Numbers" value="Windows" />
	<item name="Can not enable frame by frame preview." value="Failed to preview the spliced video!" />
	<item name="System is preparing frame by frame preview...." value="System is splicing the video..." />
	<item name="The file index was created failed!" value="Failed to create the file index!" />
	<item name="This operation can't accomplish as the video is previewing now, please retry later!" value="This operation cannot accomplish because the video splicing is in progressing, please retry later!"/>
	<item name="The file is bigger than 4G.It can not be previewed!" value="The file is bigger than 4G. It cannot be spliced!"/>
	<item name="There is not enough system resource.Preview is failed!" value="There is not enough system resource. Video splicing failed!"/>
	<item name="Please stop preview when the window is loading for a long time!" value="Please stop cut when the window is loading!"/>
	<item name="Clipping the video, please wait!" value="Clipping the video, please wait!"/>
	<!--PreView End-->
	
	<!--Export Start-->
	<item name="Start Time" value="Start Time" />
	<item name="End Time" value="End Time" />
	<item name="OK" value="OK" />
	<item name="Cance" value="Cancel" />
	<item name="Open Path" value="Open Path" />
	<item name="Video Cut" value="Video Clip" />
	<item name="Complete" value="Completed" />
	<item name="Failed" value="Failed" />
	<item name="Cutting:" value="Clipping:" />
	<item name="Export type" value="Export type" />
	<item name="Create file failed, export failed!" value="Create file failed, export failed!" />
	<item name="File does not exist." value="File does not exist." />
	<item name="Wrong time,please reset!" value="Wrong time,please reset!" />
	<item name="The video is currently being exported.Do you want to continue?" value="The video is being clipped. Do you want to continue?" />
	<item name="This format is not supported by the cut!" value="This format does not support video clipping!" />
	<item name="No File, export failed!" value="Clipping failed due to no file!" />
	<item name="File is too small, export failed!" value="Export failed due to small file!" />
	<item name="File analysis is not complete, cannot export file, please wait!" value="File is not ready. Please wait!" />
	<item name="There is a few disk space, pertinent operation may be failed!" value="Insufficient disk space, relevant operations might fail!" />
	<item name="File is too large, cut failed!" value="Clipping failed due to large file!"/>
	<item name="File is too small, cut failed!" value="Clipping failed due to small file!"/>
	<item name="System is creating index,can not capture video!" value="The video cannot be captured because system is still creating index!"/>
	<item name="Failed to create file. cut failed!" value="Failed to create file. cut failed!"/>
	<!--Export End-->
	
	<!--WaterMark Start-->
	<item name="Detail" value="Detail" />
	<item name="Error Info" value="Error Info" />
	<item name="Detailed Time" value="Time" />
	<item name="FileList" value="File List" />
	<item name="Start Check" value="Start Check" />
	<item name="Stop Check" value="Stop Check" />
	<item name="File Name" value="File Name" />
	<item name="Percent" value="Percent" />
	<item name="Results" value="Result" />
	<item name="Watermark sign" value="Watermark Sign" />
	<item name="Original" value="Original" />
	<item name="Falsified" value="Falsified" />
	<item name="Select File To Be Checked" value="Select file to check" />
	<item name="Closing the interface will stop the watermark detection, are you sure to close?" value="Closing the interface will stop the watermark detection, are you sure to close?" />
	<item name="The file has not been falsified!" value="The file has not been falsified!" />
	<item name="Data verification failed." value="Data verification failed." />
	<item name="Frame loss error." value="Frame loss error." />
	<item name="Time error. To be developed." value="Time error." />
	<item name="Length information error." value="Length information error." />
	<item name="To be developed." value="To be developed." />
	<item name="There is no frame head on the data." value="There is no frame head on the data." />
	<item name="Unknown error. To be developed." value="Unknown error." />
	<item name="Watermark verification error." value="Watermark verification error." />
	<item name="Unknown encode." value="Unknown encode." />
	<item name="Open the video file unsuccessfully" value="Failed to open the video file" />
	<item name="Read the video file unsuccessfully" value="Failed to read the video file"/>
	<item name="Watermark sign falsified" value="Watermark sign falsified"/>
	<!--WaterMark End-->
	
	<!--DiskDownload Start-->
	<item name="Searching" value="Searching..." />
	<item name="SearchDisk" value="Search Hard Disk" />
	<item name="ReSearch" value="Research" />
	<item name="Filter" value="Filter" />
	<item name="Channel Name" value="Channel Name" />
	<item name="Begin Time" value="Start Time" />
	<item name="End Time" value="End Time" />
	<item name="Size" value="Size" />
	<item name="File Path" value="File Path" />
	<item name="Type" value="Type" />
	<item name="PrePage" value="Previous Page" />
	<item name="NextPage" value="Next Page" />
	<item name="the" value="the" />
	<item name="all" value="all" />
	<item name="pages" value="pages" />
	<item name="StartDownload" value="Start Downloading" />
	<item name="Channel" value="Channel" />
	<item name="Brown" value="Browse" />
	<item name="OpenContent" value="Open Directory" />
	<item name="Download Progress:" value="Download Progress:" />
	<item name="Download finish" value="Download completed!" />
	<item name="Download failed" value="Download failed!" />
	<item name="All" value="All" />
    <item name="Begin Date Is Wrong!" value="Start time is wrong!" />
    <item name="End Date Is Wrong!" value="End time is wrong!" />
    <item name="No Record Is Eligible..." value="No qualified records..." /> 
  	<item name="Filter Search Done." value="Filter search completed." />
	<item name="Already The First Page..." value="Already the first page..." />
	<item name="Already The Last Page..." value="Already the last page..." /> 
	<item name="No Record Selected..." value="No videos selected..." />
	<item name="Get Extern Disk Info Failed..." value="Failed to obtain external hard disk..." />
	<item name="The extern disk has no record..." value="No records in the external hard disk..." />
	<item name="ALL" value="All" />
	<item name="Normal" value="Normal" />
	<item name="Alarm" value="Extern Alarm" />
	<item name="Motion" value="Motion Detection" />
	<item name="Card" value="Card Recording" />
	<item name="Hand" value="Manual Recording" />
	<item name="CROSSLINE" value="Tripwire" />
	<item name="OBJECTDETECTION" value="Object Detection" />
	<item name="CROSSREGION" value="Intrusion" />
	<item name="WANDER" value="Loitering Detection" />
	<item name="LEFT" value="Abandoned Item" />
	<item name="RIOTER" value="Personnel Gathering" />
	<item name="TAKEN" value="Missing Object" />
	<item name="NUMBERSTAT" value="People Counting" />
	<item name="FACE" value="Face Recording" />
	<item name="VIDIODIAGNOSIS" value="Video Diagnosis" />
	<item name="MOVE" value="Move" />
	<item name="CROSSFENCE" value="Electronic Fence" />
	<item name="RETROGRADE" value="Retrograde" />
	<item name="VEHICLEANALYSE" value="Vehicle Detection" />
	<item name="TypeInvalid" value="Invalid Type" />
	<item name="Hard Disk" value="Hard Disk" />
	<item name="Searching,please wait..." value="Searching,please wait..." />
	<!--DiskDownload End-->
	
	<!--Config Start-->
	<item name="Output Setting" value="Output Setting" />
	<item name="Video Proportion" value="Video Proportion" />
	<item name="Temp Files" value="Temporary Files" />
	<item name="Language" value="Language" />
	<item name="Shortcut Key" value="Shortcut Key" />
	<item name="Continuous Capture Setting" value="Continuous Snapshot Setting" />
	<item name="File Link" value="File Association" />
	<item name="Video Rotation" value="Video Rotation"/>
	<item name="Show Trace" value="Intelligence Trace" />
	<item name="Audio" value="Audio" />
	<item name="Audio Denoise" value="Audio Denoise" />
	<item name="Snap Format" value="Snapshot Format" />
	<item name="Snap Path" value="Snapshot Path" />
	<item name="Choose folder" value="Browse" />
	<item name="Video Path" value="Video Path" />
	<item name="Record Format" value="Video Format" />
	<item name="Video Proportion" value="Video Proportion" />
	<item name="Proportion" value="Proportion" />
	<item name="Original Scale" value="Original Proportion"/>
	<item name="Language" value="Language" />
	<item name="Language Select" value="Language Select" />
	<item name="Temporary file" value="Temporary Files" />
	<item name="Clear Temp Files" value="Clear Temp Files"/>
	<item name="Clearing temporary files done!" value="Temporary files clearing completed!"/>
	<item name="Clearing temporary files failed!" value="Failed to clear temporary files!"/>
	<item name="Clear Index Files" value="Clear Index Files" />
	<item name="Clear Cache Files" value="Clear Cache Files" />
	<item name="Shortcut Key Setting" value="Shortcut Key Setting" />
	<item name="Instructions" value="User's Manual"/>
	<item name="Open File" value="Open File"/>
	<item name="Play/Pause" value="Play/Pause"/>
	<item name="Stop" value="Stop" />
	<item name="Snapshot" value="Snapshot"/>
	<item name="Step Forward" value="Single-frame Forward"/>
	<item name="Step Backward" value="Single-frame Backward"/>
	<item name="Speed Increase" value="Fast Play"/>
	<item name="Speed Decrease" value="Slow Play"/>
	<item name="Play Back/Forward" value="Play Backward/Forward"/>
	<item name="Volume Increase" value="Volume Up"/>
	<item name="Volume Decrease" value="Volume Down"/>
	<item name="Customer Layout" value="Custom Layout"/>
    <item name="Switch Layout" value="Switch Layout"/>
	<item name="1-window" value="View 1"/>
	<item name="4-window" value="View 4"/>
	<item name="9-window" value="View 9"/>
	<item name="16-window" value="View 16"/>
	<item name="25-window" value="View 25"/>
	<item name="36-window" value="View 36"/>
	<item name="6-window" value="View 6"/>
	<item name="8-window" value="View 8"/>
	<item name="13-window" value="View 13"/>
	<item name="Full Screen" value="Full Screen" />
	<item name="Exit Full Screen" value="Exit Full Screen"/>
	<item name="Continuous Capture Settings" value="Continuous Snapshot" />
	<item name="Mode" value="Mode" />
	<item name="By Time" value="By Time" />
	<item name="By Frame" value="By Frame" />
	<item name="Interval" value="Interval" />
	<item name="Second" value="Second" />
	<item name="Frame" value="Frame" />
	<item name="Capture Number" value="Snapshot Number" />
	<item name="Rotation" value="Rotation"/>
	<item name="Not Rotate" value="No Rotation"/>
	<item name="Right Rotate 90" value="Rotate Right 90°"/>
	<item name="Rotate 180" value="Rotate 180°"/>
	<item name="Left Rotate 90" value="Rotate Left 90°"/>
	<item name="On" value="On" />
	<item name="Rule Line" value="Rule Line"/>
	<item name="Alarm Line" value="Alarm Line"/>
	<item name="Track Line" value="Track Line"/>
	<item name="Face Recognition" value="Face Recognition"/>
	<item name="Default" value="Default"/>
	<item name="Browse" value="Browse" />
	<item name="The path is too long!" value="The path is too long!" />
	<item name="The path can not be empty!" value="The path can not be empty!"/>
	<item name="The path is invalid!" value="The path is invalid!"/>
	<item name="Shortcut key conflict!" value="Shortcut key conflict!"/>
	<!--Config End-->
	
	<!--MessageNotifier Start-->
	<item name="Prompt" value="Prompt"/>
	<item name="This operation can't accomplish as the videos are opening now, please retry later!" value="The video is under operating, please retry later!"/>
	<item name="The item you want to delete is in the operating now, Do you want to delete?" value="The item is under operating, are you sure to delete?"/>
	<item name="Do you want to empty the file list?" value="Are you sure to empty the file list?"/>
	<item name="Top" value="Top" />
	<item name="Auto hide" value="Auto hide"/>
	<item name="Clear" value="Clear"/>
	<item name="Notification" value="Notification"/>
	<item name="System is creating index!Can not play in reverse!" value="Playing backward cannot be performed because system is still creating index."/>
	<item name="Sync play cannot be performed!" value="Sync play cannot be performed!"/>
	<item name="Sync play cannot be performed because system is still parsing video files!" value="Sync play cannot be performed because system is still parsing video files!"/>
	<item name="Can not step play while synchronous playing!" value="Single-frame play cannot be performed when sync play is under operating!"/>  
	<item name="Can not step play while fast playing upon 16x speed!" value="Single-frame cannot be performed when the playing speed is equal to or more than 16x!"/>  
	<item name="Failed to play backward!" value="Failed to play backward!"/>    
	<item name="No video files found!" value="No video files found!"/>
	<item name="Current video supports wall mount installation only!" value="Current video only supports wall mounting installation!"/>
	<item name="Lack of memory,please decrease playing video!" value="Insufficient memory, please reduce video playing."/>
	<item name="Already Playing!" value="Already Playing!"/>
	<item name="Unable to play because the current group contains too many video files!" value="Unable to play because the current group contains too many video files!"/>
	<item name="Recorded video file is not found!" value="Recorded video file is not found!"/>
	<item name="Continuous snapshot completed!" value="Continuous snapshot completed!" />
	<item name="The current file list is empty." value="The current file list is empty."/>
	<item name="Closing the video, please wait!" value="Closing the video, please wait!"/>
	<item name="This mode is not supported by the current video!" value="This mode is not supported by the current video!"/>
	<item name="Failed to clip due to no video being played in the window!" value="Failed to clip due to no video being played in the window!"/>
	<item name="Failed to clip due to the video time cannot be obtained!" value="Failed to clip due to the video time cannot be obtained!"/>
	<item name="There is not enough system resource!" value="There is not enough system resource!"/>
	<!--MessageNotifier End-->
	
	<!--VedioProperty Start-->
	<item name="Property" value="Property" />
	<item name="Resolution:" value="Resolution:" />
	<item name="Frame Rate:" value="Frame Rate:" />
	<item name="Time:" value="Time:" />
	<item name="Size:" value="Size:" />
	<item name="Path:" value="Path:" />
	<!--VedioProperty End-->
	
	<item name="Player User's Guide.pdf" value="Player User's Guide_Eng.pdf"/>
	<item name="DAV Video File(*.dav)" value="DAV Video File(*.dav);;DAV_ Video File(*.dav_);;AVI Video File(*.avi);;MOV Video File(*.mov);;MP4 Video File(*.mp4);;ASF Video File(*.asf);;FLV Video File(*.flv);;All(*.*)" />
 </Strings>
 